<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2017 (x64) (http://www.altova.com) by  (LLC MEGАR) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:cn="http://roskazna.ru/gisgmp/xsd/Common-nsi/2.2.0" xmlns:ns1="urn://roskazna.ru/gisgmp/xsd/services/SubscriptionService/attachments/directoryUBP/2.2.0" xmlns:ns2="urn://roskazna.ru/gisgmp/xsd/services/SubscriptionService/attachments/directoryUBP/2.1.3" xmlns:ns3="http://roskazna.ru/gisgmp/xsd/Common-nsi/2.1.3" targetNamespace="urn://roskazna.ru/gisgmp/xsd/services/SubscriptionService/attachments/directoryUBP/2.1.3" elementFormDefault="qualified">
	<xs:import namespace="http://roskazna.ru/gisgmp/xsd/Common-nsi/2.2.0" schemaLocation="commons/Common-nsi.xsd"/>
	<xs:element name="directoryUBP" type="cn:directoryUBPType">
		<xs:annotation>
			<xs:documentation>Справочник Участников бюджетного процесса (УБП)</xs:documentation>
		</xs:annotation>
	</xs:element>
</xs:schema>
